<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.contexts"?>
<contexts>

<!-- Search plugin -->
   <context  id="search_dialog_context" >
      <description>È possibile cercare nel workbench le risorse che corrispondono alle condizioni indicate.</description>
 	<topic label="Ricerca testo" href="tasks/tasks-84.htm"/>
 	<topic label="Ricerca file" href="tasks/tasks-84b.htm"/>
   	<topic label="Ricerca file" href="reference/ref-45.htm"/>
   </context>

   <context  id="text_search_page_context" >
      <description>Immettere un modello di file e/o un'espressione da ricercare nel workbench. È possibile utilizzare i caratteri jolly indicati e/o cercare solo i tipi di file specifici.</description>
 	<topic label="Ricerca testo" href="tasks/tasks-84.htm"/>
 	<topic label="Ricerca file" href="tasks/tasks-84b.htm"/>
   	<topic label="Ricerca file" href="reference/ref-45.htm"/>
   	<topic label="Espressioni regolari disponibili" href="http://java.sun.com/j2se/1.4.2/docs/api/java/util/regex/Pattern.html" />
   </context>

   <context  id="replace_dialog_context" >
      <description>Sostituisce le corrispondenze nella vista dei risultati della ricerca con una stringa sostitutiva.</description>
   	<topic label="Informazioni sulle espressioni regolari" href="http://java.sun.com/j2se/1.4.2/docs/api/java/util/regex/Pattern.html" />
   </context>
 
   <context  id="search_view_context" >
      <description>Questa vista mostra i risultati di ricerche recenti.</description>
 	<topic label="Vista Ricerca" href="reference/ref-26.htm"/>
 	<topic label="Ricerca file" href="reference/ref-45.htm"/>
   </context>
   
   <context  id="new_search_view_context" >
      <description>Questa vista mostra i risultati di ricerche recenti.</description>
 	<topic label="Ricerca file" href="reference/ref-45.htm"/>
   </context>

   <context  id="search_preference_page_context" >
      <description>Questa pagina visualizza le preferenze di ricerca.</description>
 	<topic label="Preferenze della Pagina Ricerca" href="reference/ref-search.htm"/>
 	<topic label="Vista Ricerca" href="reference/ref-26.htm"/>
 	<topic label="Ricerca file" href="reference/ref-45.htm"/>
   </context>

   <context  id="open_search_dialog_action_context" >
      <description>Questo comando apre la finestra di dialogo di ricerca.</description>
   </context>

   <context  id="file_search_action_context" >
      <description>Questo comando apre la finestra di dialogo di ricerca file.</description>
 	<topic label="Ricerca testo" href="tasks/tasks-84.htm"/>
 	<topic label="Ricerca file" href="tasks/tasks-84b.htm"/>
   	<topic label="Ricerca file" href="reference/ref-45.htm"/>

   </context>

</contexts>
